perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jobst Schmalenbach <jo...@barrett.com.au>
Subject Re: Apache upgrade 2.2 -> 2.4 and "PerlAuthenHandler Authen::Simple::IMAP"
Date Wed, 20 Feb 2019 22:19:26 GMT
On Wed, Feb 20, 2019 at 02:11:14PM +0000, John Dunlap (John@lariat.co) wrote:
> Have you tried adding "Require all granted" inside the directory tag?

That would defeat the purpose of my problem.
If I do "Require all granted" the directory would not be protected,
he password query would not come up and the IMAP module would not be required.


> 
> On Wed, Feb 20, 2019 at 5:11 AM Jobst Schmalenbach <jobst@barrett.com.au>
> > On Tue, Feb 19, 2019 at 06:14:53PM -0800, Paul B. Henson (henson@acm.org)
> > > On 2/19/2019 6:02 PM, Jie Gao wrote:

> >
> > Need to play some hockey first .. BBL
> > Jobst
> 
> -- 
> John Dunlap
> *CTO | Lariat *
> 
> *Direct:*
> *john@lariat.co <john@lariat.co>*
> 
> *Customer Service:*
> 877.268.6667
> support@lariat.co



-- 
If proof denies faith, and uncertainty denies proof, then uncertainty is proof of God's existence.

  | |0| |   Jobst Schmalenbach, General Manager
  | | |0|   Barrett & Sales Essentials
  |0|0|0|   +61 3 9533 0000, POBox 277, Caulfield South, 3162, Australia

Mime
View raw message